## EMenuToolButton EMenuToolButton |

## Functions

GtkToolItem * | e_menu_tool_button_new ()
const gchar * | e_menu_tool_button_get_prefer_item ()
void | e_menu_tool_button_set_prefer_item ()

## Description

## Functions

### e_menu_tool_button_new ()

    GtkToolItem *
    e_menu_tool_button_new (const gchar *label);

`e_menu_tool_button_new` is deprecated and should not be used in newly-written code.

### e_menu_tool_button_get_prefer_item ()

    const gchar *
    e_menu_tool_button_get_prefer_item (EMenuToolButton *button);

`e_menu_tool_button_get_prefer_item` is deprecated and should not be used in newly-written code.

### e_menu_tool_button_set_prefer_item ()

    void
    e_menu_tool_button_set_prefer_item (EMenuToolButton *button,
                                        const gchar *prefer_item);

`e_menu_tool_button_set_prefer_item` is deprecated and should not be used in newly-written code.

## Types and Values